## r8821ce-dkms 5.2.0.3-0~201906270531~ubuntu18.04.1

=== src/Makefile ===
# SPDX-License-Identifier: GPL-2.0
obj-m := r8821ce.o

r8821ce-objs += core/rtw_cmd.o \
		core/rtw_security.o \
		core/rtw_debug.o \
		core/rtw_io.o \
		core/rtw_ioctl_set.o \
		core/rtw_ieee80211.o \
		core/rtw_mlme.o \
		core/rtw_mlme_ext.o \
		core/rtw_mi.o \
		core/rtw_wlan_util.o \
		core/rtw_vht.o \
		core/rtw_pwrctrl.o \
		core/rtw_rf.o \
		core/rtw_recv.o \
		core/rtw_sta_mgt.o \
		core/rtw_ap.o \
		core/rtw_xmit.o	\
		core/rtw_p2p.o \
		core/rtw_br_ext.o \
		core/rtw_sreset.o \
		core/rtw_btcoex_wifionly.o \
		core/rtw_btcoex.o \
		core/rtw_odm.o \
		core/rtw_mp.o \
		core/efuse/rtw_efuse.o \
		os_dep/osdep_service.o \
		os_dep/linux/os_intfs.o \
		os_dep/linux/pci_intf.o \
		os_dep/linux/ioctl_linux.o \
		os_dep/linux/xmit_linux.o \
		os_dep/linux/mlme_linux.o \
		os_dep/linux/recv_linux.o \
		os_dep/linux/rtw_android.o \
		os_dep/linux/ioctl_mp.o \
		hal/hal_intf.o \
		hal/hal_com.o \
		hal/hal_com_phycfg.o \
		hal/hal_dm.o \
		hal/hal_btcoex_wifionly.o \
		hal/hal_btcoex.o \
		hal/hal_mp.o \
		hal/halmac/halmac_api.o \
		hal/halmac/halmac_88xx/halmac_api_88xx.o \
		hal/halmac/halmac_88xx/halmac_func_88xx.o \
		hal/halmac/halmac_88xx/halmac_api_88xx_pcie.o \
		hal/halmac/halmac_88xx/halmac_8821c/halmac_8821c_pwr_seq.o \
		hal/halmac/halmac_88xx/halmac_8821c/halmac_api_8821c.o \
		hal/halmac/halmac_88xx/halmac_8821c/halmac_func_8821c.o \
		hal/halmac/halmac_88xx/halmac_8821c/halmac_api_8821c_pcie.o \
		hal/halmac/halmac_88xx/halmac_8821c/halmac_8821c_phy.o \
		hal/hal_halmac.o \
		hal/rtl8821c/rtl8821c_halinit.o \
		hal/rtl8821c/rtl8821c_mac.o \
		hal/rtl8821c/rtl8821c_cmd.o \
		hal/rtl8821c/rtl8821c_phy.o \
		hal/rtl8821c/rtl8821c_dm.o \
		hal/rtl8821c/rtl8821c_ops.o \
		hal/rtl8821c/hal8821c_fw.o \
		hal/rtl8821c/pci/rtl8821ce_halinit.o \
		hal/rtl8821c/pci/rtl8821ce_halmac.o \
		hal/rtl8821c/pci/rtl8821ce_io.o \
		hal/rtl8821c/pci/rtl8821ce_xmit.o \
		hal/rtl8821c/pci/rtl8821ce_recv.o \
		hal/rtl8821c/pci/rtl8821ce_ops.o \
		hal/efuse/rtl8821c/HalEfuseMask8821C_PCIE.o \
		hal/phydm/phydm_debug.o \
		hal/phydm/phydm_interface.o \
		hal/phydm/phydm_hwconfig.o \
		hal/phydm/phydm.o \
		hal/phydm/halphyrf_ce.o \
		hal/phydm/phydm_dig.o \
		hal/phydm/phydm_pathdiv.o \
		hal/phydm/phydm_rainfo.o \
		hal/phydm/phydm_dynamicbbpowersaving.o \
		hal/phydm/phydm_powertracking_ce.o \
		hal/phydm/phydm_adaptivity.o \
		hal/phydm/phydm_cfotracking.o \
		hal/phydm/phydm_acs.o \
		hal/phydm/phydm_dfs.o \
		hal/phydm/phydm_adc_sampling.o \
		hal/phydm/phydm_kfree.o \
		hal/phydm/phydm_ccx.o \
		hal/phydm/phydm_psd.o \
		hal/btc/halbtc8821cwifionly.o \
		hal/btc/halbtc8821c1ant.o \
		hal/btc/halbtc8821c2ant.o \
		hal/phydm/rtl8821c/halhwimg8821c_bb.o \
		hal/phydm/rtl8821c/halhwimg8821c_mac.o \
		hal/phydm/rtl8821c/halhwimg8821c_rf.o \
		hal/phydm/rtl8821c/phydm_hal_api8821c.o \
		hal/phydm/rtl8821c/phydm_regconfig8821c.o \
		hal/phydm/rtl8821c/halphyrf_8821c.o \
		hal/phydm/rtl8821c/phydm_iqk_8821c.o

ccflags-y += -I$(src)/include \
	     -I$(src)/hal/btc \
	     -I$(src)/hal/phydm \
	     -I$(src)/platform
