=== debian/changelog ===
r8821ce-dkms (5.2.0.3-0~201906270531~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Thu, 27 Jun 2019 05:34:05 +0000

r8821ce-dkms (5.2.0.3) bionic; urgency=medium

  * Add wlan devtype.
  * Add Vcs-Git and Vcs-Browser.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 24 Jun 2019 19:39:31 +0800

r8821ce-dkms (5.2.0.2) bionic; urgency=medium

  * Really add modaliases.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 10 Jun 2019 11:02:24 +0800

r8821ce-dkms (5.2.0.1) bionic; urgency=medium

  * Add modaliases.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 07 Jun 2019 20:08:01 +0800

r8821ce-dkms (5.2.0.0) bionic; urgency=medium

  * DKMS source for the Realtek 8821C PCIe WiFi driver.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 07 Jun 2019 00:00:10 +0800
