=== debian/control ===
Source: r8821ce-dkms
Section: kernel
Priority: optional
Maintainer: Kai-Heng Feng <kai.heng.feng@canonical.com>
Build-Depends: debhelper (>= 11), dkms, dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~canonical-hwe-team/+git/r8821ce
Vcs-Browser: https://code.launchpad.net/~canonical-hwe-team/+git/r8821ce

Package: r8821ce-dkms
Architecture: all
Depends: ${misc:Depends}, dkms
XB-Modaliases: ${modaliases}
Description: DKMS source for the Realtek 8821C PCIe WiFi driver
 This package provides the DKMS source code for the r8821ce kernel module.
 Kernel source or headers are required to compile these modules.
